function user_exit() {
    //退出时，进行session和cookie的清空
    jq("#uer_Exit").click(function () {
        jq.ajax({
            type: "post",
            url: '/ashx/Dd_userExit.ashx',
            data: { type: "exit", time: new Date().getDate() },
            success: function (data) {
                if (data == "1") {
                    window.location.href = "/Dd_login.aspx";
                }
            },
            error: function () {

            }
        });
    });
}

